h1{
  font-size: 2.6rem;
  font-style: Josefin Sans;
}

p{
  font-size: 1.25rem;
  font-style: Inter;
}

#whatweoffersection {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}

.what_we_offer_section_1 {
    margin-top: 10vh;
    align-content: center;
    justify-content: center;
    padding-bottom: 5vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 5vh;
}

.offer_sub {
  padding: 0px;
}

.offer_header {
  text-align: center;
  color: #3d3d3d;
  font-weight: bolder;

  font-family: Josefin Sans;
  margin-bottom: 2.5rem;
}

.offer.card-text {
  font-family: Inter;
  font-weight: normal;
  line-height: normal;
  text-align: left;
  display: flex;
  align-items: center;
  letter-spacing: 0em;
  font-variation-settings: "opsz" auto;
  color: #000000;
}

.offer_section_card {
  border: None;
  border-radius: 0rem;
  background-color: #e6e3e3;
}
.offer_section_body {
  padding: 2rem;
}

#offer_section_card {
  max-height: 600px;
  max-width: 470px;
  overflow: hidden;
}

.card-img {
  border-radius: 0rem;
  object-fit: cover;
  height: 100%;
}

#jobsectorsection {
  align-items: center;
  background-color: #d8d8d8;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  flex-direction: column;
  min-height: 70vh;
}

#Jobsectiondiv {
  padding: 3rem;
}

#JobSectionheading {
  font-family: Josefin Sans;
  font-weight: bold;
  font-variation-settings: "opsz" auto;
  color: #3d3d3d;
}

#jobsectorscard{
  margin-block: 2rem;
}

#jobsectorscard,
#jobsectorimg,
#jobsectorcol {
  border-radius: 8px;
  border: none;
  max-height: 501.6px;
  max-width: 330px;
  justify-content: flex-end;
}
.card-text.jobdesc {
  font-family: Quicksand;
  font-size: 1rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: 0em;
  font-variation-settings: "opsz" auto;
  color: #ffffff;
  text-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3), 0px 4px 10px rgba(0, 0, 0, 0.3);
  text-align: left;
  /* visibility: hidden; */
  width: 100%;
  padding: 1rem;
}

.card-img-overlay.offer_section_body {
  justify-content: center;
  display: flex;
}

.image-container {
  position: relative;
  overflow: hidden;
}

.card-img-overlay.joboverlay {
  top: auto;
}

.joboverlay {
  bottom: 0.1%;
  left: 0;
  right: 0;
  height: 15%;
  border-radius: 8px;
  background: #9747ff4d;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 1;
  transition: height 0.5s linear, opacity 0.1s linear;
}

.jobdescoverlay{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .75s linear;
  
}

.jobdesc{
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  max-width: 250px;
  max-height: 250px;
}

.image-container:hover .jobdescoverlay {
  height: 100%; 
  opacity: 1;
}

.image-container:hover .joboverlay {
  height: 90%; 
  transition-delay: 0.3s;
  transition: height 0.6s linear;
}

#Jobsectorscontainer {
  background-color: #3d3d3d;
}
footer {
  background: #302f2f;
  height: 99px;
}

.jobheader {
  position: absolute;
  width: 100%;
  border-radius: 8px;
  opacity: 1;
  /* background: rgba(151, 71, 255, 0.3);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px); */
}

.jobheadervalue {
  font-family: Quicksand;
  font-size: 45px;
  font-weight: normal;
  line-height: normal;
  justify-content: center;
  display: flex;
  align-items: center;
  letter-spacing: 0em;
  font-variation-settings: "opsz" auto;
  color: #ffffff;
}

.footer-text {
  font-family: Inter;
  font-weight: 500;
  line-height: normal;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 0em;
  font-variation-settings: "opsz" auto;
  color: #ffffff;
}
@media (min-width: 992px) {
  #whatweoffersection {
    height: 700px;
  }
  #foremployer {
    border-radius: 8px 0px 0px 8px;
  }

  #foremployee {
    border-radius: 0px 8px 8px 0px;
  }
}


@media(min-width: 1013px) and (max-width: 1300px){
  .card-text.jobdesc {
    font-size: 0.85rem;
  }
}

@media only screen and (min-width: 991px) and (max-width: 1200px) {
  .row.offer_row {
    max-height: 620px;
    overflow: hidden;
  }

}


@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  .row.offer_row {
    max-height: 620px;
    overflow: hidden;
  }
}

@media(min-width: 966px) and (max-width: 1012px){
  .card-text.jobdesc {
    font-size: 0.82rem;
  }
}

@media (max-width: 991px) {
  .card-img-overlay.offer_section_body {
    align-items: center;
  }
  img#handshake {
    height: 50vh;
  }

  #image-caption {
    text-shadow: #e3e3e3f2 1px 1px;
  }

  #Jobsectiondiv {
    padding-inline: 2rem;
  }

  .card-text.jobdesc {
    font-size: 1rem;
  }
}

@media (max-width: 420px){
  .card-text.jobdesc {
    font-size:0.9rem;
  }
}
